LibreOffice LibreOffice 4.3 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XSheetFilterableEx Member List

This is the complete list of members for XSheetFilterableEx, including all inherited members.

acquire() | XInterface |
createFilterDescriptor([in] boolean bEmpty) | XSheetFilterable |
createFilterDescriptorByObject([in] com::sun::star::sheet::XSheetFilterable xObject) | XSheetFilterableEx |
filter([in] com::sun::star::sheet::XSheetFilterDescriptor xDescriptor) | XSheetFilterable |
queryInterface([in] type aType) | XInterface |
release() | XInterface |